## imx-libg2d 3.14.28-1.0.0-udoo

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)
	cp -r rootfs/* $(DESTDIR)
