=== debian/changelog ===
imx-libg2d (3.14.28-1.0.0-udoo) trusty; urgency=low

  * Initial release

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Thu, 03 Dec 2015 11:38:51 +0000
