=== debian/control ===
Source: imx-libg2d
Priority: optional
Maintainer: Francesco Montefoschi <francesco.monte@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Section: restricted/libs

Package: imx-libg2d-dev
Section: libdevel
Architecture: any
Depends: imx-libg2d (= ${binary:Version})
Description: Freescale iMX G2D library, header files

Package: imx-libg2d
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freescale iMX G2D library
